body{

    margin:0;
    font-family:Arial,Helvetica,sans-serif;
    background:#111827;
    color:white;

}

.login{

    width:380px;
    margin:120px auto;

    background:#1f2937;

    padding:40px;

    border-radius:12px;

}

input{

    width:100%;
    padding:12px;

    margin-top:10px;

    border-radius:8px;

    border:none;

}

button{

    margin-top:20px;

    width:100%;

    padding:12px;

    background:#2563eb;

    color:white;

    border:none;

    border-radius:8px;

    cursor:pointer;

}
